/* Responsive menu balk */
.resMenubalk            {display: none; height: 104px; padding: 0; position: relative; top: 0; width: 100%; z-index: 100;}
.resMenubalkinhoud      {background-color: #fff; top: 0; left:0; right:0; z-index: 50; position: fixed; line-height: 1em; border: 1px solid #e8e8e8;}
.resMenubalkinhoud .resMenubalkinhoudboven {padding: 10px; display: flex;}
.resMenubalkinhoud .resMenubalkinhoudboven a {font-size: 20px; line-height: normal; padding: 4px 7px; margin-left: 10px;}
.resMenubalkinhoud .resMenubalkinhoudboven a i {font-weight: normal;}
.resMenubalkinhoud .resMenubalkinhoudonder {padding: 0 10px 10px; display: flex; box-sizing: border-box;}
.resMenubalkinhoud .resMenubalkinhoudonder .resMenucategorieknop {white-space: nowrap; border: 1px solid #eee; background: #eee; border-radius: 3px; line-height: normal; padding: 7px 10px; box-sizing: border-box; margin-right: 10px; color: #000;}
.resMenubalkinhoud .resMenubalkinhoudonder .resMenucategorieknop::before {content: "\f0c9"; font-family: "Font Awesome 5 Pro"; display: inline-block; vertical-align: middle;}
.resMenubalkinhoud .resMenubalkinhoudonder .resMenucategorieknop img {display: none;}


.resMenubalkinhoud a    {display: inline-block; text-decoration: none; position: relative; background: #eee; padding: 5px; border-radius: 3px;}


.resMenubalkinhoud img  {width: 30px; height: 30px; vertical-align: middle;}
.resMenubalkinhoud a.logores {flex-basis: 100%; background: none; margin: 0; padding: 0px;}
.resMenubalkinhoud a.logores img {width: auto;}
.resMenubalkinhoud .resMenucategorienaam  {cursor: pointer; display: inline-block; vertical-align: middle; font-weight: bold; margin: 0 0 0 5px; position: relative; text-decoration: none;}
.resMenubalkinhoud .resMenustandaardmenu,
.resMenubalkinhoud .resMenuwinkelmandje {display: inline-block;}

.resMenubalkinhoud .resZoeken         {display: flex; padding: 0; flex-basis: 100%; box-sizing: border-box; border: 1px solid #eee; border-radius: 3px;}
.resMenubalkinhoud .resMenuZoekenKnop {box-sizing: border-box; border: none; border-left: 0; padding: 10px; text-align: center; background: #fff; color: #000; font-size: 16px; cursor: pointer;}
.resMenubalkinhoud .resMenuZoekenKnop i {font-weight: bold;}
.resMenubalkinhoud #resZoekveld {box-sizing: border-box; border: none; border-radius: 3px 0 0 3px; box-shadow: none; font-size: 16px; padding: 7px 10px; transition: all 0.3s ease 0s; width: 100%; line-height: normal; margin: 0; background: #fff;}


/* Responsive menu balk holder */
.resMenuHolder  {background-color: #fff; box-shadow: 10px 0 10px 0 rgba(0, 0, 0, 0.2); height: auto; left: -110%; padding: 0px; position: fixed; bottom: 0; top: 0; padding-top: 119px; transition: all .3s ease; width: 100%; z-index: 22; overflow-y: auto; -webkit-overflow-scrolling: touch;}
.resMenuHolder.open     {left: 0%;}

.resMenubloktitel 	{background-color: #f8f8f8; color: #777; display: block; font-size: 12px; padding: 10px 7px;}
.resMenublok:first-child .resMenubloktitel {border-top: 0;}
.resMenubloktitel i {margin-right: 10px;}

.resMenublokinhoud 	ul	                   {padding: 0; margin: 0;}
.resMenublokinhoud .resMenuItem            {list-style-type: none; position: relative;}
.resMenublokinhoud .resMenuItem a          {border-top: 1px solid #eee; display: block; padding: 7px 10px; font-weight: bold; text-decoration: none; width: 100%; box-sizing: border-box; color: #333; font-size: 13px;}
.resMenublokinhoud .resMenuItem.active > a {background-color:#010699; color:#fff;}
.resMenublokinhoud .resMenuItem #respVerlangLijstCode {width: 100%; padding: 7px 10px; font-style:italic; border-radius: 0px; font-size: 14px; border: 0; color: #333; border-top: 1px solid #eee; background-color: #fff; box-shadow: none; margin:0;}

/* Submenus */
.resMenuItem .laag1 a {padding-left: 20px;}
.resMenuItem .laag2 a {padding-left: 30px;}
.resMenuItem .laag3 a {padding-left: 40px;}

.resMenuwinkelmandje #reswinkelMandjeAantal {background-color: #010699; border-radius: 50%; color: #fff; font-size: 12px; height: 18px; line-height: 1.45em; position: absolute; right: -7px; text-align: center; top: -5px; min-width: 18px; font-weight: bold; padding: 0 5px; box-sizing: border-box;} 
#aantal {background-color: #010699; border-radius: 10px; display: inline-block; line-height: 15px; margin-left: 5px; color:#fff; padding: 3px 7px; text-align: center; }
.openklapper            {width: 39px; height: 39px; right: 0; top: 0; background-color: #404040; position: absolute; background: url("images/res_plus.svg") no-repeat scroll center center / 50% auto;}
.openklapper.open       {background: url("images/res_min.svg") no-repeat scroll center center / 50% auto;}
.resMenuItemHolder      {max-height: 0px; overflow: hidden; transition: .6s all ease; }
.resMenuItemHolder.open {max-height: 1000px;}

/* Responsive knop */
.responsiveButton         {position:relative; height:26px; width:26px; display:inline-block; background: no-repeat center center transparent; background-size: cover; margin:5px 15px; padding:0; }
.responsiveButton .badge  {border-radius:30px; padding:4px 6px; font-size:12px; background-color:#0096D8; text-align:center; line-height:1em;position:absolute; right:-10px; top:-4px; font-weight:bold;}
a.responsiveButton        {text-decoration:none; color:#fff; text-align:center;}
#resonsiveBel             {background-image:url("images/responsive/telefoon.png");}
#resonsiveFavorieten      {background-image:url("images/responsive/ster.png");}
#resonsiveWinkelmandje    {background-image:url("images/responsive/winkelwagen.png");}
#resonsiveZoeken          {background-image:url("images/responsive/zoeken.png");}


/* Responsive catgorieen */
.resCategorieen {display: none; overflow: auto; line-height: 1; -webkit-overflow-scrolling: touch;}
.resCategorieen ul {list-style: none; margin: 0; padding: 0; white-space: nowrap;}
.resCategorieen ul li {display: inline-block; margin-right: 10px;}
.resCategorieen ul li a {display: block; padding: 10px; border: 2px solid #eee; border-radius: 3px; text-decoration: none; color: inherit; min-width: 60px; text-align: center;}
.resCategorieen ul li.actief a {background: #eee; border-color: #ddd; color: #000; font-weight: bold;}

/******************/
/* 15 inch versie */
/******************/
@media screen and (max-width: 1200px) { 
    .art-Sheet, .bovenkant, .menuLaag2 .art-nav, .pageFooterHolder .pageFooter, .pageFooterKnoppenHolder .pageFooterKnoppen, .SubfooterHolder, .accountHouder2, .usps {max-width: 1000px;}
    .usps > div {margin: 0 6px;}
}


/******************/
/* iPad versie    */
/******************/
@media screen and (max-width: 1000px) { 
  .art-Sheet, .bovenkant, .menuLaag2 .art-nav, .pageFooterHolder .pageFooter, .pageFooterKnoppenHolder .pageFooterKnoppen, .SubfooterHolder, .accountHouder2, .usps {max-width: 760px;}
  .FCK2kolTd      {float: none; width: 100%; display: block;}
  .FCK2kolTdS     {display: none !important;}
  .usps {max-width: 760px; padding: 5px 0;}
  .usps > div:nth-child(3) {display: none; }
  .ccRechts {display: none;}

  .art-contentLayout .art-sidebar2 .art-Block {padding: 0;}

  /*Productcarroussel*/
  .productCarrousselHolder .jcarousel-clip {max-width: 675px;}

  /* Liquid Slider */
  .liquid-slide-sjabloon .inhoud {position: relative; max-width:none; left:0; top:0; font-size:13px; padding:5px 15px;}
  .liquid-slide-sjabloon .sliderWrapper {background-color:#000;}
  .liquid-slide-sjabloon .inhoud h2 {font-size:16px;}
  .liquid-slide-sjabloon .inhoud p {display: none;}

  /* Shop */
  .shopCategorieHolder .categorie 		  {width:calc(33.3% - 10px);}
  .shopTegel .artikel 					          {width:33.3%;}
  .shopTegel.volledig .artikel            {width:33.3%;}

  /* Orderproces*/
  .stap.een .kassaArtikel .aantallen {text-align: center;}
  .stap.een .kassaArtikel .aantallen input {width: 45px;}
  .stap.een .kassaArtikel .aantallen .verwijderen {display: block;}
  .stap.een .kassaArtikel .kassaArtikelAfbeeldingHolder {width: 60px; padding-right: 10px !important;}
  .stap.een .kassaArtikel .tekst a.kassaArtikelTitel {font-size: 13px; line-height: 1.5em;}
  .stap.een .kassaArtikel .tekst .variatie {min-width: 0;}
  .offertePdf {display: none;}
  .stappenKnop .button {padding: 11px 20px !important; text-align: center; width: calc(100% - 40px); font-weight: bold; border: 0 !important;}
  .stap2_bestaandeKlant .inloggen, .stap2_bestaandeKlant .uitleg {float: none; width: 100%;}
  .stap2_bestaandeKlant .inloggen .beschrijving,
  .stap2_bestaandeKlant .inloggen .invoer {display: block !important; width: 100% !important; padding: 0;}
  .stap2_naw .factuurAfleverHouder h3 a {opacity: 1;}
  #snelbestellenArtikelomschrijving {width: 20%;}


	.adresHolder .adressen .item {flex-basis: calc(50% - 10px);}
	
	.detailOrderHolder {flex-direction: column;}
	.detailOrderHolder .detailOrderBlok {width: calc(100% - 20px);}
	.detailOrderHolder .detailOrderBlok table.lijst tr {background: unset; border: 0; padding: 5px; margin: 0;}
	.detailOrderHolder .detailOrderBlok table.lijst tr td {display: table-cell; border-bottom: 1px solid #eee;}

}


/******************/
/* Mobiele versie */
/******************/
@media screen and (max-width: 760px)  {  
	.resMenubalk, .resCategorieen {display: block;}
	.art-Sheet, .bovenkant, .menuLaag2 .art-nav, .pageFooterHolder .pageFooter, .pageFooterKnoppenHolder .pageFooterKnoppen, .SubfooterHolder, .accountHouder2, .usps {max-width: 550px;}
	.art-Post .FCK2kolTdS, .art-Post .FCK3kolTdS {display:none;}
	.art-Post .FCK2kolTd,  .art-Post .FCK3kolTd {display: inline-block; margin: 0; padding: 0; vertical-align: top; width: 100% !important; }
	#cookieHolder .cookie {width: calc(100% - 40px); max-width: 100%; border-radius: 0px; left: auto; right: auto; bottom: 0;}

	/* Filter */
	.filters img {width: auto !important;}


	.art-sidebar1 {width: 100% !important;}

  /* Elementen verwijderen */
  .bovenkantHolder,
	.art-nav, 
	.aLandingMenu, 
	.account,
	.knoppenRechts, 
	.footerTable .tussen, 
	.winkelwagenHouder, 
	.bovenkant .zoeken, 
	.ccRechts, 
	.ccLinks, 
	.usps,
	.shopSortMaxPageC,
	.shopSortMaxPageA
	{display:none !important;}

	body                                                {-webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none;}

	/* Typografie aanpassingen inhoud */
  h1, h2, h3, h4, h5, h6                  {clear: both;}
  
  textarea, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"] {font-size: 16px;}

	#map-canvas, iframe {width: 100% !important; max-width: 100%;}
	.bovenkantHeader, .accountHouder, .pageFooterHolder {width:100%; overflow:hidden;}
	.responsiveKnop                                     {display: block;}
	.bovenkantHolder, #art-main                         {min-width: 0;}
	#art-main 																					{overflow: hidden;}
  .alleenResponsive                                   {display:inline;}
  

  #formulier_holder table, .formulier_text {width: 100%; max-width: 100%;}
  #formulier_holder td {display: block;}
  #formulier_holder td textarea,
  #formulier_holder td input[type="text"],
  #formulier_holder td input[type="password"],
  #formulier_holder td input[type="email"],
  #formulier_holder td input[type="tel"],
  #formulier_holder td input[type="number"] {display: block;}


	/* FCK Template aanpassingen */
	.art-Sheet .FCK2kolTdS, .art-Sheet .FCK3kolTdS, .art-Sheet .FCK4kolTdS, .art-Sheet .FCK5kolTdS       {display:none;}
	.art-Sheet .FCK2kolTd,  .art-Sheet .FCK3kolTd, .art-Sheet .FCK4kolTd, .art-Sheet .FCK5kolTd          {width: 100%; display:block; margin-bottom:15px;}
	.pageFooter .FCK2kolTd,  .pageFooter .FCK3kolTd, .pageFooter .FCK4kolTd, .pageFooter .FCK5kolTd      {width: 100%; display:block; margin-bottom:15px;}
	.pageFooter .FCK2kolTdS, .pageFooter .FCK3kolTdS, .pageFooter .FCK4kolTdS, .pageFooter .FCK5kolTdS   {display:none;}

	/* Bovenkant aanpassingen */
	.HeaderHolder {width: 100%;}
	a.logo        {width: 170px;}
	.bovenkant    {width: 100%; height: 85px;}

	/* Algemene paginaindeling */
	.art-Sheet                      {width:100% !important; padding: 0;}
	.art-contentLayout              {width:100% !important;}
	.art-contentLayout .art-content {width:100% !important;}
	.art-Post                       {width:100% !important; margin:0;}
	.art-Post-body                  {padding:10px;}
	.art-Post img                   {max-width:100%; height: auto !important;}

	/* Sidebar aanpassingen */
	.art-contentLayout .art-sidebar2 {width:100% !important;}
	.art-Block                       {padding:5%; margin:0;}
	.art-Block-body                  {padding:0; margin:0;}
	.art-BlockContent-body           {padding:0; margin:0;}
	.art-Block img                   {max-width:100%; height:auto !important;}

	/* Footer aanpassingen */
	.FooterKnoppen                   {display: block; position: relative; top:auto; text-indent: -1000px; width: 100%;}
	.copyright                       {top:auto; left:auto; right:auto; display: block;}
	.pageFooterKnoppenHolder .pageFooterKnoppen     {padding: 10px;}
	.pageFooterHolder .pageFooter 	 {padding: 10px;}

	/* Sitemap aanpassingen */
	.sitemap1 .sitemap1ul a, .sitemap1 .sitemapWinkel a, .sitemap1 .sitemapMinisite a    {text-decoration: none;}
	.sitemap1 .sitemap1ul li, .sitemap1 .sitemapWinkel li, .sitemap1 .sitemapMinisite li {display: block; float: none; width: auto;}
	ul.sitemap1ul, ul.sitemap1ul ul, ul.sitemap1ul ul ul, ul.sitemap1ul ul ul ul         {margin: 0;}
	li.STPMenu1li  {width:100%; border:0; list-style-type: none;}
	li.STPMenu2li  {margin-left: 10px;}
	li.STPMenu3li  {margin-left: 20px;}
	li.STPMenu4li  {margin-left: 30px;}
	li.STPMenu5li  {margin-left: 40px;}
	li.STPMenu6li  {margin-left: 50px;}
	li.STPMenu7li  {margin-left: 60px;}
	li.STPMenu8li  {margin-left: 70px;}
	li.STPMenu9li  {margin-left: 80px;}
	li.STPMenu10li {margin-left: 90px;}
	li.STPMenu2li a {font-size: 14px;}
	li.STPMenu3li a {font-size: 13px;}

	/* Standaard Modules geoptimaliseerd */
	.Taalkeuze_vlaggen                                                 {left: auto; position: relative; right: auto; text-align: center; width: 100%;}
	.HeaderHolder .slideshowHolder, .HeaderHolder .slideshowHolder div {width:100% !important;}
	.HeaderHolder .slideshowHolder div img                             {width:100% !important; max-width:100%; height:auto !important;}

	/* Inschrijfformulier */
	.inschrijfformulier_table td 	{display: block;}
	.inschrijvenKolom 						{flex-direction: column;}
	.inschrijvenKolom .rechts			{width:100%; margin-left:0;}

	/* Inlogscherm */
	.inloggen_holder {display: block; margin: 0 auto;}

	/* Shop */
	/* Artikelweergave */
	.shopCategorieHolder .categorie 				{width:calc(50% - 10px);}
	.shopLijst .artikel .inner .col1 {width: 85px;}
  .shopTegel .artikel 					          {width:50%;}
  .shopTegel.volledig .artikel            {width:50%;}
	.shopTegel .artikel .voorraad					{display:block;}
	.shopTegel .artikel .voorraad .image 			{display: none;}
	.shopTegel .artikel .omschrijving h2.titel a 	{height:auto;}
	.shopTegel .artikel .favorieten,
	.shopTegel .artikel .verlang,
	.shopTegel .artikel .formuleHolder,
  .shopTegel .artikel .prijsafspraakInLijst {display: none;}
  
	.shopCompact .artikel .inner			{table-layout: auto}
	.shopCompact .artikel .inner .col1		{display: none;}
	.shopCompact .artikel .inner .col3		{width:auto; padding:0;}
	.shopCompact .artikel .inner .details	{display: none;}
	.shopCompact .artikel .artikelEenheid	{display: none;}
	.shopCompact .artikel .extrainfo		{display: none;}

	.artikel.detail .links,.artikel.detail .rechts 		{float:none; width:100%; padding:0;}
  .artikel.detail .ad-gallery .ad-nav {position: absolute; opacity: 0; height: 0; width: 0;}
	.artikel.detail .ad-gallery .ad-image-wrapper .ad-image	{pointer-events:none;}

	.ad-gallery .ad-next .ad-next-image, .ad-gallery .ad-prev .ad-prev-image {display:block !important; opacity:0.5 !important; background-color:#fff;}
	.shopSortOptieTable                   {margin: 15px 0;}
	.shopSortOptieTable td                {display: inline-block; margin: 0 5px 5px 0;}
	.shopSortOptieTable .shopSortMaxPageB {display: none;}
	.shopSortOptieTable td.shopSortNiks   {display: none;}
	.shopSortOptieTable td img            {width: auto;}

	#tell-a-friend table {width: 100%;}
	#tell-a-friend td    {display: block; width: 100%;}
	#tell-a-friend td textarea, #tell-a-friend td input {width: 100%;}
	/* Einde artikelweergave */

  /* Extra scherm winkelmandje */
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td {display: block;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td:first-child {display: none;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td .knoppen {padding: 0; width: 100%;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td .knoppen a {width: 50%; text-align: center; box-sizing: border-box; float: left; margin: 10px 0 0;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td .knoppen a.doorgaanKassa {border-top-right-radius: 0; border-bottom-right-radius: 0;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td .knoppen a.verderWinkelen {border-top-left-radius: 0; border-bottom-left-radius: 0;}

  /* Orderproces */
  /* Stappen */
	.stappenbalk {padding: 0 0 10px; text-align: center;}
	.stappenbalk li {margin: 0;}
  .stappenbalk li .naam {display: none;}
  .stappenKnop li a {font-size: 14px;}

  .stap .totalen {float: none; width: 100%; padding: 10px;}
  
  .stap.twee > .blokholder,
  #stap2_factuuruitklap,
  #stap2_bewaaraccount,
  .stap3_betaal.blokholder {float: none !important; width: 100% !important; padding: 0;}
  .stap .blokholder > .content {padding: 10px;}

  .pdfKnop {display: none;}
 
  /* Snelbestellen */
  .snelbestellenHolder                  {padding: 10px;}
  .snelbestellenHolder .titel           {display: block; width: 100%; padding: 0; margin: 0 0 5px;}
  .snelbestellenHolder .invoer          {display: block;}
  .snelbestellenHolder .invoer .inputArtikelnr   {display: block; width: 75%; float: left; padding: 0;}
  .snelbestellenHolder .invoer .inputAantal      {display: block; width: 25%; float: left; padding: 0;}
  .snelbestellenHolder .invoer .inputArtikelnr input {width:100%; margin: 0; border-right: 0; border-top-right-radius: 0; border-bottom-right-radius: 0;}
  .snelbestellenHolder .invoer .inputAantal input {width:100%; margin: 0; border-top-left-radius: 0; border-bottom-left-radius: 0;}
  #snelbestellenArtikelomschrijving                 {display: block; white-space: nowrap; max-width:100%; width:100%}
  #snelbestellenPrijs                               {display: block; width: 100%; padding: 0; text-align: left;}
  .snelbestellenHolder .snelbestellenKnop   {width:100%; margin: 5px 0 0; display: block; text-align: left;}
  .snelbestellenHolder .autocomplete-suggestions {width: auto !important; left: 10px; right: 10px; top: 75px !important;}
  .snelbestellenHolder .omschrijving {width: auto; margin-right: .25em;}
  /* Einde Snelbestellen */



  
  .stap1_artikelen table tr:first-child {display: none;}
	.stap1_couponcode .content {width: 100%; display: table;}
	.stap1_couponcode .titel {display: block; margin-bottom: 10px; margin-right: 0;}
  .blokholder.stap1_couponcode .content a.wButControleer {width: 100px;}

  /* Orderproces Stap 1 */
  .kassaArtikelen th,
  .kassaArtikelen .regelStuk {display: none;}

  /* Orderproces Stap 2 */

  .stap.twee .stap2_bestaandeKlant .inloggen, .stap.twee .stap2_bestaandeKlant .uitleg {display: block; width: 100%;}


  /* Orderproces Stap 3 */
	.dropdown.dealerHolder .plaats 		{float: none;}
	.dropdown.dealerHolder .bedrijf 	{display: block;}
	.dropdown.dealerHolder .keuze .km {padding-right: 10px;}
  
  /* Orderproces Stap 4 */
  .stap.vier .gegevens {padding: 10px;}
	.stap.vier .factuurAfleverHouder .links,
	.stap.vier .factuurAfleverHouder .rechts {width: 100%; display: block; margin-top: 10px;}
	.stap.vier .factuurAfleverHouder .midden {display: none;}
	
	#klarna-payments-container {width: 100%;}
  
  /* Order status */
  table.lijst tr:first-child {display: none;}
  table.lijst tr    {display: block; margin: 0 0 10px; background: #fafafa; border-radius: 3px; padding: 10px; border: 1px solid #eee; position: relative;}
  table.lijst tr td {display: block; width: 100%; box-sizing: border-box; border: none; background: none !important; padding: 0;}

  table.lijst tr td #voorraadTT {float: none;}
  table.lijst tr td.bedrag {text-align: left; font-weight: bold;}
  table.lijst td.knoppenHouder {position: absolute; right: 0; top: 0; width: auto; padding: 10px; border-left: 1px solid #eee;}
  table.lijst td.knoppenHouder a {padding: 8px; display: block;}

	/* cadeaubon */
	.cadeauHolder .cadeauAfbeeldingHolder img {max-width: 100%; height: auto !important;}
	.cadeauHolder .cadeauTextField, .cadeauHolder .cadeauTextArea {width: calc(100% - 10px);}
	.cadeauHolder .cadeauBedrag .cadeauTextField {width: 170px;}
	.cadeauHolderOpties > div {float: none !important;}

	/*pdfkeuze*/
	.pdfkeuzeholder {border-radius: 0; left: 0; margin: 0; max-width: 100%; padding: 20px 10px 10px; position: absolute; right: 0; top: 64px; width: auto;}
	.pdfkeuzeholder .pdfkeuze .inner .col1, .pdfkeuzeholder .pdfkeuze .inner .col2, .pdfkeuzeholder .pdfkeuze .inner .col3 {box-sizing: border-box; display: block !important; width: 100% !important;}
	.pdfkeuzeholder .pdfkeuze .inner .col2 {padding: 15px 0;}

	/*Productcarroussel*/
	.productCarrousselHolder .jcarousel-clip {max-width: 445px;}

	/* Barcodescanner */
	a.barcodescannerLink 				{float:right;}
	.barcodescannerHouder.open 	{border-radius: 0; top: 0px; left: 0px; width: 100%; bottom: 0px; margin-left: 0;}
	#barcodeScannerCamera video {width:100%; height:auto;}
  /* Einde Barcodescanner */
  

  .adresHolder .adressen .item {flex-basis: 100%; margin: 0 0 5px;}
  .adresHolder .adressen .item.open {position: relative; left: auto; top: auto; right: auto; padding: 10px 15px; box-shadow: none;}

  .blokholder.accountWijzigen .beschrijving, .blokholder.accountWijzigen .invoer {display: block; width: auto; padding: 0;}
  .blokholder.accountWijzigen .beschrijving {font-weight: bold;}
  .blokholder.accountWijzigen .invoer       {padding-bottom: 10px;}

  .vak .inhoud {padding: 40px 10px;}

  .privacyMelding {left: 0; max-width: 100%; bottom: 0; border-radius: 0;}
  .privacyMelding .inhoud, .privacyMelding .knoppen {padding: 20px;}

  .tabsV2 .titels {display: block;}
  .tabsV2 .titels > div {display: inline-block; float: left; width: calc(50% - 10px); box-sizing: border-box; border-radius: 3px; border: 0; margin: 5px;}
  .tabsV2 .titels > div.actief {border: 0; background: #010699; color: #FFF;}
	.tabsV2 .inhoud {top: 5px;}
	
	.mijnAccountOrderHolder .item {flex-direction: column;}
	.mijnAccountOrderHolder .item .artikelen {display: flex; width: auto; margin: -5px 0 0 0; padding: 0px 10px 10px;}
	.mijnAccountOrderHolder .item .pijl {display: none;}

	div[class*="grid"]{grid-template-columns: 1fr;}
  
}

@media screen and (max-width: 560px)  {
	/*Productcarroussel*/
	.productCarrousselHolder .jcarousel-clip {max-width: 240px;}
}